import React from "react";
import { config } from "../config";

export const DebugPage: React.FC = () => {
  return (
    <ul>
      <li>
        Token:{" "}
        {
          <input
            type="text"
            defaultValue={localStorage.getItem(config.localstorageKeys.token)!}
            onChange={(event) =>
              localStorage.setItem(
                config.localstorageKeys.token,
                event.target.value
              )
            }
          />
        }
      </li>
    </ul>
  );
};
